body {
	margin: 0px;
	background-color: #000000;
}
.sidenavunderline {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	border-bottom-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #004CBD;
	background-color: #CCCCCC;
	color: #000000;
	margin: 0px;
	padding: 0px;
	font-weight: bolder;
}
.sidebar {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	font-weight: bold;
}
.textinlayer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}

a:link {
	color: #000000;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #000000;
}
a:hover {
	text-decoration: none;
	color: #0000CC;
}
a:active {
	text-decoration: none;
	color: #0000CC;
}
.sidenavsmaller {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
}
.line {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #004CBD;
	border-right-color: #004CBD;
	border-bottom-color: #004CBD;
	border-left-color: #004CBD;
	padding-top: 4px;
	padding-bottom: 4px;
}
.spacingfordiv {
	padding: 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-align: left;
}
.destext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}
.line2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #004CBD;
	border-bottom-color: #004CBD;
	padding-top: 1px;
	padding-bottom: 1px;
	margin: 1px;
	padding-right: 1px;
	padding-left: 1px;
}
fieldset {
	border: 1px solid #0000CC;
}
form {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	color: #000000;
}
legend {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	font-weight: bold;
}